@charset "utf-8";

h1 {
    display: block;
}

#support {
    margin-bottom: 0;
}

#support p {
    margin: 0 5px 10px;
}

#support ul {
    margin: 0 5px;
}

.toAppli {
    margin: 0 8px 15px;
    text-align: right;
    vertical-align: bottom;
}
.toAppli a {
    padding-left: 13px;
    background: url(../../img/common/list_arrow.png) left center no-repeat;
    -webkit-background-size: 10px 9px;
    background-size: 10px 9px;
}
.tel{
    font-size:16px;

}
.mb0-break { 
	margin-bottom: 0px ;
	word-break: break-all ;
}

.bolder {
	font-weight: 100;
	text-shadow: 
	  0.2px 0.2px 0, 
	  0.2px -0.2px 0px,
	  -0.2px 0.2px 0,
	  -0.2px -0.2px 0px,
	  0.2px 0px 0px,
	  0px 0.2px 0px,
	  -0.2px 0px 0px,
	  0px -0.2px 0px;
	letter-spacing: 1px;
  }

  .bold_title {
    margin-bottom: 0px;
    font-weight: bold;
}